# Variables for Sovereignty Policies

variable "management_group_id" {
  description = "Root management group ID to assign policies"
  type        = string
  default     = "SOVEREIGN-ORDER-OF-HOSPITALLERS"
}

